

header .site-logo img{
	max-height: 50px;
    margin-top: -1px;
}

p {
    font-family: Poppins,sans-serif;
    line-height: 22px;
    color: rgba(75,80,93,.7);
    font-size:15px;

}

.dash-bottom-1 {
    border-bottom: solid 4px #37C3E0;
    width: 84px;
    margin-bottom: 40px;
}

.heading-title{
	font-family: 'Montserrat', sans-serif;
}

.blue-text{color: #002C47;}

.white-text{color: #ffffff;}

.colour-navy{color: #002C47;}

.heading-bold{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

.heading-thin{
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

.grey-circle {
   border-radius: 50%;
  display: inline-block;
  font-weight: bold;
  margin-right: 15px;
  text-align: center;
  width:35px;
height: 35px;
line-height: 38px;
}

.grey-circle p {
    color: #002C47;
}

.shadow {
    box-shadow: 0 8px 6px -6px #cccccc;
}

.homescroll{
    border:1px #ffffff solid;
    width: 60px;
    height:70px;
    margin:0 auto 30px auto;
    color: #ffffff;
}

.video-overlay {
    background-color: rgba(3, 44, 71, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





@-webkit-keyframes ani-mouse {
    0% {
    opacity: 1;
    top: 29%;
    }
    15% {
    opacity: 1;
    top: 50%;
    }
    50% {
    opacity: 0;
    top: 50%;
    }
    100% {
    opacity: 0;
    top: 29%;
    }
}
@-moz-keyframes ani-mouse {
    0% {
    opacity: 1;
    top: 29%;
    }
    15% {
    opacity: 1;
    top: 50%;
    }
    50% {
    opacity: 0;
    top: 50%;
    }
    100% {
    opacity: 0;
    top: 29%;
    }
}
@keyframes ani-mouse {
    0% {
    opacity: 1;
    top: 29%;
    }
    15% {
    opacity: 1;
    top: 50%;
    }
    50% {
    opacity: 0;
    top: 50%;
    }
    100% {
    opacity: 0;
    top: 29%;
    }
}

.border-bottom-hidden {
    border-bottom: 1px solid #f0f0f0f0;
    width: 270px;
}
 .scroll-btn {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2%;
    text-align: center;
}
.scroll-btn > * {
    display: inline-block;
    line-height: 18px;
    font-size: 13px;
    font-weight: normal;
    color: #7f8c8d;
    color: #ffffff;
    letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
    color: #37C3E0;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.scroll-btn .mouse {
    position: relative;
    display: block;
    width: 35px;
    height: 55px;
    margin: 0 auto 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid white;
    border-radius: 23px;
}
.scroll-btn .mouse > * {
    position: absolute;
    display: block;
    top: 80%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 -4px;
    background: white;
    border-radius: 50%;
    -webkit-animation: ani-mouse 2.5s linear infinite;
    -moz-animation: ani-mouse 2.5s linear infinite;
    animation: ani-mouse 2.5s linear infinite;
}

.sub-header{
    text-transform: uppercase;
    color: #37C3E0;
}

#typed-intro{
    color: #37C3E0;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 40px;
  z-index: 1;
  border: none;
  outline: none;
  background-color: #37C3E0;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

#myBtn:hover {
  background-color: transparent;
  border: 2px #37C3E0 solid;
}

#myBtn p{
    font-size: 40px;
    color: #ffffff;
    margin-bottom: 10px;
}
#myBtn p:hover{
    color: #37C3E0;
}

.back-image{
     /* Sizing */
    width: 100vw;
    height: 100vh;
    
    /* Flexbox stuff */
    display: flex;
    justify-content: center;
    align-items: center;

    /* Background styles */
    background-image: url('../images/planet.jpg');
}



